/* SCREEN MAX-WIDTH OF 799px */

	@media screen and (max-width: 999px) {
		
		/* TEXT ELEMENTS */

		/* MAIN */

			h1 {
				font-size: 100px;
				font-weight: 600 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h2 {
				font-size: 54px !important;
				line-height: 54px !important;
				margin-bottom: 2.5rem !important;
			}

			h3 {
				font-size: 40px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h4 {
				font-size: 28px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			p {
				font-size: 20px !important;
				font-weight: 400 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
				max-width: 900px;
			}

			strong {
				font-weight: 600 !important;
			}
		
		/* CUSTOM CLASSES */
		
			.hero, .hero.large-hero {
			    height: 100%;
			    min-height: 100vh;
			    padding-top: 50px !important;
			}

			.hero.home-page-hero {
			    height: 100vh;
			}
	

			.hero.home-page-hero .content_row {
			    padding: 20px;
			    padding-top: 0;
			}

			.hero .content_row {
			    display: flex;
			    align-items: flex-start;
			    flex-direction: column;
			    padding: 20px;
			}

			.carousel-inner {
			    height: 400px;
			}
			
			.large-paragraph {
				font-size: 34px !important;
				line-height: 40px !important;
			}
		
			.team_members {
				grid-template-columns: repeat(3, 1fr);
			}
		
			.button.css-pg_button {
				padding: 15px 15px;
				font-size: 18px !important;
				font-weight: 400;
			}

			.game-display-banner {
			    display: flex;
			    flex-direction: column;
			    height: 100%;
			    margin-right: 0;
			}

			.game-display-banner__details--wrapper {
			    position: relative;
			}

			.game-display-banner__details {
			    padding: 30px;
			    background: #000000;
			}

			.game-display-banner__details h3 {
			    font-size: 40px !important;
			    font-weight: 500 !important;
			    line-height: 40px;
			}

			.on-hover-collapse {
			    height: 100%;
			    overflow: hidden;
			    transition: 0.5s all;
			}

			.list {
			    margin-left: 3.5em;
			}

			.list_wrapper {
				padding: 40px 25px;
			}

			.list_wrapper .list li:before {
				content: "";
				position: absolute;
				top: 7px;
				left: -2em;
				height: 15px;
				width: 15px;
				border-radius: 100%;
				background: #00e4ff;
			}

			.list li {
				position: relative;
				margin-bottom: 10px;
				font-size: 18px;
				line-height: 22px;
			}


		.topnav--navlist__wrapper {
			width: 100%;
		}
		
		.topnav--navList {
			overflow: hidden;
		}
		
		.topnav--navList.open {
			height: 100%;
		}

		
		.nav__button {
			margin-top: 40px !important;
		}
				
		.topnav a.toggleMobileNav_button {
			float: right;
			display: block;
			color: #FFFFFF;
		}
		
		.topnav--navList li {
			width: 100%;
			padding: 0;
		}
		

		.dropdown_nav_item .dropdown_nav_item_a:before {
			display: none;
		}
		
		.mobile--no-display {
			display: none !important;
		}

		nav.mobile_nav {
		    display: block;
		}

		.featured-item_overlay.grid--column {
		    padding: 50px 25px;
		}

		.hero__flex-col.mobile-order-first {
			order: -1;
		}

		.hero__flex-col:last-of-type {
		    width: 100%;
		}
		
	}

	@media screen and (max-width: 799px) {
		.flex {
			flex-direction: column !important;
		}
		
		.grid {
			grid-template-columns: repeat(2, 1fr) !important;
		}

		.hero__text-container {
		    display: flex;
		    align-items: flex-start;
		}

		.hero__flex_col.flex {
		    align-items: flex-start;
		    padding-inline: 0px;
		}

		.large-hero h1 {
		    text-align: left !important;
		    font-size: 54px;
		    line-height: 60px;
		}

		.game-pres-bx-all.grid {
		    margin-top: 50px;
		}

		.CTA-block {
			    display: flex;
			    align-items: flex-start;
			}

			.CTA-block h2 {
			    margin-bottom: 20px !important;
			}

			.footer-col-title {
			    font-size: 25px !important;
			    margin-bottom: 10px !important;
			}
			
			.footer_link {
			    font-size: 18px;
			    font-weight: 500;
			    color: inherit;
			    white-space: pre;
			}

			.footer-col {
			    margin-bottom: 50px;
			}
	}

	@media screen and (max-width: 599px) {
			
		/* MAIN */
		
			h1 {
				font-size: 100px;
				font-weight: 600 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h2 {
				font-size: 38px !important;
				line-height: 36px !important;
				margin-bottom: 2.5rem !important;
			}

			h3 {
				font-size: 40px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			h4 {
				font-size: 28px !important;
				font-weight: 200 !important;
				color: inherit !important;
				margin-bottom: 1.5rem !important;
			}

			p {
				font-size: 18px !important;
				line-height: 22px !important;
				margin-bottom: 1.5rem !important;
			}

			strong {
				font-weight: 600 !important;
			}

			.section_container {
			    padding-inline: 20px;
			}

		/* CUSTOM CLASS */

			.grid {
			    grid-template-columns: repeat(1, 1fr) !important;
			}
		
			.logo {
			    width: 160px;
			}
			
			a.mobile_nav__link {
			    font-size: 26px;
			}
		
			.hero__headline {
			    font-size: 45px !important;
			    line-height: 50px !important;
			    margin-bottom: 2.5rem !important;
			}

			.home-page-hero h1 {
			    text-align: left !important;
			}

			.hero__subheader {
			    font-size: 18px !important;
			    line-height: 30px !important;
			    text-align: left !important;
			}
		
			.large-paragraph {
			    font-size: 28px !important;
			    line-height: 30px !important;
			}

			.has-border {
			    padding-left: 20px;
			}

			.game-display-banner__details {
			    padding: 30px 0px;
			    background: #000000;
			}

			.button_container {
			    padding-top: 20px;
			    display: flex;
			    justify-content: flex-start;
			    align-items: stretch;
			    flex-direction: column;
			}

			.button.css-pg_button {
				justify-content: center;
				width: 100%;
				padding: 10px 15px;
				font-size: 16px !important;
			}

			.flex-carousel .testimonial-card {
			    min-width: 270px;
			}

			.flex-carousel .testimonial-card--quote {
			    font-size: 20px;
			    line-height: 24px;
			}

			.CTA-block {
			    display: flex;
			    align-items: flex-start;
			}

			.CTA-block h2 {
			    margin-bottom: 20px !important;
			}

			.footer-col-title {
			    font-size: 25px !important;
			    margin-bottom: 10px !important;
			}
			
			.footer_link {
			    font-size: 18px;
			    font-weight: 500;
			    color: inherit;
			    white-space: pre;
			}

			.footer-col {
			    margin-bottom: 50px;
			}
			
			span.title {
			    font-size: 14px;
			}
			
			span.item {
			    font-size: 20px;
			}

			.list {
			    margin-left: 2.5em;
			}

			.list_wrapper .list li:before {
			    top: 5px;
			    left: -1.5em;
			    height: 12px;
			    width: 12px;
			}

			.footer__content-row.legal-nav {
			    display: flex;
			    flex-direction: column-reverse;
			}

			.legal-nav p {
			    margin-top: 30px;
			}
	}
